@charset "utf-8";

/* 共通部分
=============================================================================================== */
.col_img_l {
	float: none;
	margin-right: 0px;
	text-align:center;
	margin-bottom:calc(40 / 640 * 100vw);
}
.col_img_r {
	float: none;
	margin-left: 0px;
	text-align:center;
	margin-bottom:calc(40 / 640 * 100vw);
}
.sp-only {
	display: inline;
}

/* 下層の共通文字設定 */
.page_main {
	font-size: 14px;
	color: #604225;
	line-height: 1.85;
}

/* イメージリンク */
a:hover img {
	transition:0.3s;
}


/* スマホ対応
=============================================================================================== */
.content_inner {
    width: calc(100% - (50 / 640 * 100vw) * 2);
    margin:0 auto;
    margin-top:calc(60 / 640 * 100vw);
}
.content_inner img {
	max-width:100%;
}


/* header　下マージン以外トップと共通 style.css参照
=============================================================================================== */


/* トップ画像　下層用　全ページ共通
=============================================================================================== */
.main_page {
	/*height: calc(220 / 640 * 100vw);*/
    height:100%;
	background: url(images/page/bg_main.png) center top no-repeat;
	background-size:100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-line-pack: flex-start; /*IE10*/
	-webkit-align-items: flex-start;
	align-items: flex-start;
	position: relative;
	z-index: 3;
}
.main_page h2 {
	width: 100%;
	margin-top:calc(270 / 640 * 100vw);
	margin-bottom:calc(60 / 640 * 100vw);
	font-size: calc(40 / 640 * 100vw);
	line-height: calc(45 / 640 * 100vw);
	font-weight:bold;
	color: #955e2a;
	letter-spacing: 0.2em;
	text-align: center;
}
.main_page h2 span {
	display: block;
	font-size: 16px;
	color: #58c3e0;
	margin-top: 5px;
}
.main_page .tel_page {
	display:none;
}

/* 枠　#content>. >.page_main
=============================================================================================== */
.content_low {
	padding-top:0;
}
.page_main {
	/*width: 710px;
	float: left;*/
	width: 100%;
	padding : 0px 0 100px;
}
.page_main section:not(:last-child) {
	padding-bottom: calc(80 / 640 * 100vw);
}

/* 記事タイトルの装飾
=============================================================================================== */
.page_main section > h3,
.page_main .post_main > h3 {
	min-height: calc(90 / 640 * 100vw);
	display:block;
	background-size:100%;
	background-color:#FFF;
	font-size: calc(30 / 640 * 100vw);
	line-height: calc(46 / 640 * 100vw);
	color: #955e2a;
	font-family: "vdl-v7marugothic";
	position: relative;
	text-align:center;
	padding:calc(40 / 640 * 100vw) calc(50 / 640 * 100vw) calc(40 / 640 * 100vw);
	margin:calc(60 / 640 * 100vw) 0 calc(60 / 640 * 100vw);
}
.page_main section > h3:before,
.page_main .post_main > h3:before {
	content:"";
	width:100%;
	height: calc(87 / 640 * 100vw);
	background: url(images/page/hbg_top.png) center 0 no-repeat;
	background-size:100%;
	position:absolute;
	top:calc(-60 / 640 * 100vw);
	left:0;
}
.page_main section > h3:after,
.page_main .post_main > h3:after {
	content:"";
	width:100%;
	height:calc(26 / 640 * 100vw);
	background: url(images/page/hbg_btm.png) center bottom no-repeat;
	background-size:100%;
	position:absolute;
	bottom:calc(-10 / 640 * 100vw);
	left:0;
}
.page_main section > h3 a {
	color: inherit;
}

/* side_page サイドバー　なし
=============================================================================================== */


/* 汎用パーツ
==================================================================================== */
/* 基本型 */
.row_page_common:not(:last-child) {
	margin-bottom: calc(50 / 640 * 100vw);;
}

/* 02 clinic　医院紹介
==============================================================================*/
/* ようこそ！ひぐちデンタル＆ケア おひさま歯科へ */
.clinic_about .img_clinic_about02 {
	text-align: center;
	margin-top: 20px;
}

.wrap_clinic:not(:last-child) {
	background-image: linear-gradient(to right, #ed6c01, #ed6c01 6px, transparent 6px);
	background-size: 10px 2px;
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 42px;
}
.wrap_clinic:not(:first-child){
	margin-top: 44px;
}
.wrap_clinic h5{
	font-size: 20px;
	color: #aacd06;
	font-weight: 600;
	line-height: 1.5;
	margin-top: 5vw;
}
.wrap_clinic_about > p,
.row_clinic_about p{
	margin-top: 4vw;
}
.wrap_clinic03 .wrap_clinic_about{
	max-width: 492px;
}
.wrap_clinic03 .img_clinic_about{
	margin-top: 8vw;
}
.wrap_clinic03 .box_common01{
	margin-top:37px;
	margin-left: 0;
	padding: 78px 0 32px;
}
.wrap_clinic03 .box_common01 .ttl{
	top:34px;
}
.wrap_clinic03 .box_common01 .img{
	width: calc( 488 / 640 * 100vw );
	margin: 0 auto;
}
.wrap_clinic .box_common01 .txt{
	color: #604225;
}
.wrap_clinic04 .box_common01{
	padding-top: 31vw;
}
.wrap_clinic04 .row_clinic_about{
	display: flex;
	flex-direction: column-reverse;
}
.row_clinic_about .col_l{

}
.wrap_clinic .box_common01 {
	max-width: 1000px;
	margin-left: 0;
	padding-bottom: 35px;
}
.wrap_clinic .box_common01 .ttl{
	top: 6vw;
	width: calc(395 / 640 * 100vw);
}
.wrap_clinic .box_common01 .txt{
	padding-top:4vw ;
}
.wrap_clinic .box_common01 .txt01{
	font-size: 18px;
	text-align: center;
	color: #fe284e;
	font-weight: 600;
	margin-top: 2vw;
}
.row_clinic_point01 .col,.row_clinic_point02 .col{
	width: calc( 461 / 640 * 100vw);
	margin: 0 auto 6vw;
}
.row_clinic_point02 .col:last-child{
	margin-bottom: 0;
}
.row_clinic_point01{
	max-width: 961px;
	margin: 0 auto;
}
.row_clinic_point02{
	max-width: 630px;
	margin: 0 auto;
}
.wrap_clinic06{
	flex-direction: row-reverse;
}


.lump_clinic_about {
	padding-top: 30px;
}
.lump_clinic_about h4 {
	background: url(images/clinic/ttlbg_clinic_about.png) center top no-repeat;
	background-size:100%;
	font-size: calc(40 / 640 * 100vw);
	color: #955e2a;
	line-height: 1.3;
	text-align: center;
	padding-top: calc(225 / 640 * 100vw);
	padding-bottom: calc(15 / 640 * 100vw);
	margin-bottom: calc(40 / 640 * 100vw);
}
.lump_clinic_about h4 span {
	display: block;
	font-size: 18px;
	padding-bottom: 4px;
}
.lump_clinic_about ul {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.lump_clinic_about ul li {
	width: 100%;
	padding-top: calc(60 / 640 * 100vw);
}

.unit_clinic_about .img_clinic_about {
	text-align: center;
	margin-bottom: 33px;
}
.unit_clinic_about h5 {
	font-size: 30px;
	color: #aacd06;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 16px;
}
.unit_clinic_about p {
	text-align: center;
}

.box_clinic_about {
	background: #fff;
	box-shadow: 0 0 0 5px #fff inset, 0 0 0 6px #fdd000 inset;
	padding: 40px 40px 50px;
	margin-top: calc(40 / 640 * 100vw);
}
.box_clinic_about h6 {
	text-align: center;
	margin-bottom: 30px;
	position:relative;
}
.box_clinic_about h6:before {
	content:"当院のプチポイント";
	color:#FFF;
	font-size:calc(20 / 640 * 100vw);;
	line-height:calc(20 / 640 * 100vw);;
	font-weight:normal;
	position:absolute;
	top:calc(10 / 640 * 100vw);
	left:0;
	right:0;
	margin:auto;
}
.box_clinic_about .col_img_l {
	text-align:center;
}

/* 院内紹介 */
.clinic_inside > ul {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top:calc(40 / 640 * 100vw);
}
.clinic_inside > ul li {
	width:100%;
	margin-bottom:calc(60 / 640 * 100vw);
}
.clinic_inside > ul li img {
	width:100%;
}
.clinic_inside > ul li p {
	font-size: 24px;
	color: #955e2a;
	line-height: 1.3;
	text-align: center;
	margin-top: 22px;
	padding-bottom: 30px;
}
.clinic_inside > ul li:nth-child(odd) p { background: url(images/clinic/txtbg_odd.png) center bottom no-repeat;}
.clinic_inside > ul li:nth-child(even) p {padding-bottom: 25px; background: url(images/clinic/txtbg_even.png) center bottom no-repeat;}

.box_clinic_inside {
	background: #fff;
	padding: 0;
	width:100%;
}
.box_clinic_inside ul {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.box_clinic_inside ul li {
	width: 100%;
	padding: 0 calc(20 / 640 * 100vw);
	padding-top: calc(60 / 640 * 100vw);
}
.box_clinic_inside ul li img {
	width:100%;
	height:auto;
}
.box_clinic_inside p {
	background: url(images/clinic/txtbg_odd.png) center bottom no-repeat;
	font-size: 24px;
	color: #955e2a;
	line-height: 1.3;
	text-align: center;
	margin-top: 25px;
	padding-bottom: 25px;
}

/* 設備紹介 */
.clinic_equip ul {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.clinic_equip > ul li {
	width:calc(50% - (10 / 640 * 100vw));
	margin-bottom:calc(60 / 640 * 100vw);
}
.clinic_equip > ul li img {
	width:100%;
}
.clinic_equip ul:after{
	content: "";
	width: 100%;
}
.clinic_equip ul li p {
	font-size: 16px;
	color: #955e2a;
	line-height: 1.3;
	font-weight: bold;
	text-align: center;
	padding: 20px 0;
	margin-top: 5px;
    letter-spacing:0;
}
.clinic_equip ul li:nth-child(odd) p { background: #fffae2;}
.clinic_equip ul li:nth-child(even) p { background: #ffe8d5;}


/* 03 スタッフ紹介
==============================================================================*/
.ml10 { margin-left:calc(10 / 640 * 100vw); }
.mt80 { margin-top:calc(80 / 640 * 100vw); }
.mt70 { margin-top:calc(70 / 640 * 100vw); }
.mt50 { margin-top:calc(50 / 640 * 100vw); }
.mt45 { margin-top:calc(45 / 640 * 100vw); }
.mt40 { margin-top:calc(40 / 640 * 100vw); }
.mt35 { margin-top:calc(35 / 640 * 100vw); }
.mt20 { margin-top:calc(20 / 640 * 100vw); }
.text-center { text-align:center; }
.flexbox {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-line-pack: center; /*IE10*/
    -ms-flex-pack: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.flexbox.center {
    -webkit-justify-content: center;
    justify-content: center;
}
.flexbox.wrap {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
h4 { font-family: "vdl-v7marugothic"; }
h5 { font-family: "vdl-v7marugothic"; }
h6 { font-family: "vdl-v7marugothic"; }

.staff .name {
	font-size:40px;
	line-height:40px;
	font-weight:normal;
	vertical-align:bottom;
	margin-bottom:25px;
	text-align:center;
}
.staff .name .eng_name_txt {
	display:inline-block;
	vertical-align:bottom;
	margin-top:5px;
    font-family: "banana";
    font-weight: 400;
    color:#aacd06;
    font-size:20px;
}
.staff.info01 .col_img_r,
.staff.info02 .col_img_r {
	margin-bottom:calc(50 / 640 * 100vw);
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-line-pack: center; /*IE10*/
    -ms-flex-pack: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	-ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.staff.info01 .col_img_r img,
.staff.info02 .col_img_r img {
    width:50%;
}
.staff.info01 .col_txt_l {
	max-width:100%;
}

.staff.info01 .flexbox,
.staff.info02 .flexbox,
.staff.info03 .flexbox {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.border_box {
	width:100%;
	border:1px solid #ed6c01;
	padding:calc(30 / 640 * 100vw) 0 0;
	margin-bottom:calc(60 / 640 * 100vw);
}
.border_box h5 {
	font-size:20px;
	line-height:50px;
	color:#FFF;
	background: url(images/page/title_bg_01.png) left 50% no-repeat;
	min-height:50px;
	padding-left:calc(40 / 640 * 100vw);
	vertical-align:middle;
}
.border_box ul {
	padding:calc(40 / 640 * 100vw) calc(40 / 640 * 100vw);;
	position:relative;
}
.border_box ul.border li {
	line-height:22px;
	padding:10px 0;
	border-top:1px dashed #ed6c01;
}
.border_box ul.border li:last-child {
	border-bottom:1px dashed #ed6c01;
}
.staff .border_box ul li span {
	color:#ed6c01;
	font-weight:bold;
}
.staff .border_box ul li hr.fix {
	margin-top:10px;
}
.border_box ul.dot {
	padding:calc(40 / 640 * 100vw) calc(40 / 640 * 100vw);
}
.border_box ul.dot li {
	padding:0px 0;
	padding-left:15px;
	margin-bottom:7px;
	position:relative;
}
.border_box ul.dot li:before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 20px;
	background: #ed6c01;
	position: absolute;
	left: 0;
	top:10px;
}

.staff.info02 .border_box ul {
	padding:calc(40 / 640 * 100vw) calc(40 / 640 * 100vw);
}
.staff.info02 .border_box ul.dot {
	padding:calc(30 / 640 * 100vw) calc(30 / 640 * 100vw);
}

.color_box {
	width:100%;
	padding:calc(40 / 640 * 100vw);
	margin-bottom:calc(60 / 640 * 100vw);
	background-color:#FFF;
}



/* 04 診療時間・アクセス
==============================================================================*/
.access.info01 p {
	margin-top:25px;
}
.access.info01 p strong {
	font-size:20px;
	line-height:20px;
}

.color_box.green {
    width:100%;
    padding:calc(30 / 640 * 100vw) calc(35 / 640 * 100vw);
    margin:0 auto;
    border:1px solid #aacd06;
    border-radius:3px;
    background-color:#FFF;
}
.tbl_access {
    text-align:center;
    color:#955e2a;
    width:100%;
}
.tbl_access thead th {
    width:calc(40 / 640 * 100vw);
    padding-bottom:calc(10 / 640 * 100vw);;
    font-weight:normal;
    font-size:calc(20 / 640 * 100vw);;
}
.tbl_access thead th:first-child {
    font-family: "vdl-v7marugothic";
    width: calc(160 / 640 * 100vw);
}
.tbl_access tbody th {
    font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    width: calc(160 / 640 * 100vw);
    font-size:calc(20 / 640 * 100vw);;
    padding-bottom:calc(5 / 640 * 100vw);
    font-weight:normal;
    text-align:left;
}
.tbl_access tbody {
    border-top:1px dashed #aacd06;
}
.tbl_access tbody th.time1 {
	padding-left:calc(13 / 640 * 100vw);
	background: url(images/page/icn_arrow_left_green.png) calc(68 / 640 * 100vw) calc(100% - (9 / 640 * 100vw)) no-repeat;
}
.tbl_access tbody th.time2 {
	background: url(images/page/icn_arrow_left_green.png) calc(68 / 640 * 100vw) 50% no-repeat;
}
.tbl_access tbody td {
    width: calc(40 / 640 * 100vw);
    font-family: "vdl-v7marugothic";
    color:#aacd06;
    font-size:calc(14 / 640 * 100vw);;
}
.tbl_access tbody th.time1,
.tbl_access tbody tr:first-child td { padding-top:calc(15 / 640 * 100vw); line-height:calc(25 / 640 * 100vw); }
.tbl_access tbody td.td_slash {
    color:#955e2a;
}

.access .color_box .hosoku {
	border-top:1px dashed #aacd06;
	padding-top:8px;
	margin-top:15px;
	margin-right:10px;
    font-size:calc(22 / 640 * 100vw);
    margin-top:calc(5 / 640 * 100vw);
}

.access.info02 .gmap {
	width:100%;
	height:300px;
}
.access.info02 .flexbox {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.access.info02 .color_box {
	width:100%;
	border:none;
	padding:calc(50 / 640 * 100vw);
	position:relative;
}
.access.info02 .color_box h4 {
	font-size:16px;
	line-height:35px;
	font-weight:normal;
	color:#aacd06;
	padding-left:45px;
	margin-bottom:15px;
	background: url(images/access/img_access01.png) left top no-repeat;
}
.access.info02 .color_box.blue h4 {
	color:#58c3e0;
	background: url(images/access/img_access02.png) left top no-repeat;
}
.access.info02 .color_box .col_img_r {
	margin-left:15px;
}
.access.info02 .color_box.green .row_page_common:after {
	content:"";
	width:120px;
	height:55px;
	background: url(images/access/img_access_bg01.png) right top no-repeat;
	position:absolute;
	top:5px;
	right:calc(27 / 640 * 100vw);
}
.access.info02 .color_box.blue .row_page_common:after {
	content:"";
	width:120px;
	height:55px;
	background: url(images/access/img_access_bg02.png) right top no-repeat;
	position:absolute;
	top:5px;
	left:calc(79 / 640 * 100vw);
}


/* 04 一般歯科
==============================================================================*/
h4.blue {
	font-size:20px;
	line-height:26px;
	color:#58c3e0;
	margin-bottom:20px;
}
h4.orange {
	font-size:20px;
	line-height:30px;
	color:#ed6c01;
	margin-bottom:20px;
}
h4.point {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-line-pack: center; /*IE10*/
    -ms-flex-pack: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
	min-height:60px;
	padding-left:25px;
	font-size:18px;
	line-height:24px;
	color:#aacd06;
    background: url(images/page/bg_hdg4.png) left center no-repeat;
    background-color:#FFF;
}
h5.point {
	color:#955e2a;
	font-size:18px;
	line-height:24px;
	padding-bottom:15px;
	margin-bottom:30px;
	border-bottom:2px dashed #955e2a;
}

.box_check_common {
	border: 2px solid #fdd000;
	border-radius: 3px;
}
.box_check_common:not(:last-child) {
	margin-bottom: 50px;
}
.box_check_common h4 {
	background: #fdd000;
	font-size: 20px;
	color: #fff;
	line-height: 1.3;
	font-weight:normal;
	text-align: center;
	padding: 15px 0;
}
.box_check_common > ul.parent {
	padding:45px 30px 30px;
	background: #fff;
}
.box_check_common .flexbox {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
	-ms-flex-line-pack: flex-start; /*IE10*/
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.box_check_common > ul {
}
.box_check_common ul > ul {
	width:50%;
	vertical-align:top;
}
.general.info01 .box_check_common > ul > ul:nth-child(4) {
    margin-top:-34px;
}
.box_check_common ul li {
	vertical-align: top;
	display:inline-block;
	width:100%;
	font-size:14px;
	line-height: 1.3;
	padding-left: 21px;
	padding-bottom: 15px;
}
.icn_check { background: url(images/page/icn_check_yellow.png) left top 4px no-repeat;}

.general.info03 .box_check_common > ul > ul:nth-child(3) {
    width:100%;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -ms-flex-line-pack: center; /*IE10*/
    -ms-flex-pack: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.general.info03 .box_check_common > ul > ul:nth-child(3) li {
    width:50%
}

.row_anchor ul.flexbox {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
	-ms-flex-line-pack: flex-start; /*IE10*/
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.row_anchor ul li:hover {
    -webkit-transition: all .3s;
    transition: all .3s;
    opacity:0.7;
}
.row_anchor ul li {
    width:100%;
    text-align:center;
    border-radius: 4px;
    padding:17px 0 17px;
	margin:0;
	margin-bottom:calc(40 / 640 * 100vw);
    background-color:#aacd06;
}
.row_anchor ul li a,
.row_anchor ul li a:active,
.row_anchor ul li a:hover,
.row_anchor ul li a:focus {
    outline:none;
}
.row_anchor ul li h5 {
    font-size:22px;
    line-height:26px;
    color:#FFF;
	position:relative;
}
.row_anchor ul li h5 small {
    font-size:14px;
    line-height:26px;
    color:#ffe25d;
    font-weight:normal;
}
.row_anchor ul li h5:after {
    content:"\f107";
    font-family: "FontAwesome";
    font-weight:bold;
    font-size: calc(34 / 640 * 100vw);
    line-height:calc(34 / 640 * 100vw);
    color:#FFF;
    position:absolute;
    right: calc(50 / 640 * 100vw);
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

.point_box {
	width:100%;
	margin-right:0px;
	margin-bottom:45px;
}
.point_box h5 {
	color:#955e2a;
	font-size:18px;
	line-height:24px;
	padding-bottom:15px;
	margin-bottom:25px;
	border-bottom:2px dashed #955e2a;
}
.point_box p {
	padding-right:15px;
}

.col_img_r.ml30 {
	margin-left:0px;
}

.border_box h5.bg02 {
	font-size:20px;
	line-height:65px;
	color:#FFF;
	background: url(images/page/title_bg_02.png) left 50% no-repeat;
	height:65px;
	padding-left:95px;
	vertical-align:middle;
}
.border_box.w100 {
	width:100%;
	padding-bottom:0;
}
.border_box .outer {
	padding:calc(40 / 640 * 100vw) calc(40 / 640 * 100vw) calc(40 / 640 * 100vw);
}
.border_box .outer .point_box.orange {
	width:100%;
	margin:0;
	margin-right:0px;
	margin-bottom:calc(40 / 640 * 100vw);
	border-bottom:1px solid #ed6c01;
}
.point_box.orange h6 {
	color:#ed6c01;
	font-size:16px;
	line-height:24px;
	margin-bottom:10px;
}
.point_box.orange p {
	padding-right:0;
	padding-bottom:calc(20 / 640 * 100vw);
}
.point_box.orange.match-height-1 { height:auto; }
.point_box.orange.match-height-2 { height:auto; }

.color_box.w100 {
	width:100%;
}
.color_box.yellow {
	padding:calc(40 / 640 * 100vw) calc(40 / 640 * 100vw);
	background-color:#fffae2;
}
.color_box.yellow h6 {
	font-size:20px;
	line-height:24px;
	color:#fdd000;
	margin-bottom:15px;
}
.color_box.yellow ul.dot {
	padding:20px 0 0;
}
.color_box.yellow ul.dot li {
	padding:0px 0;
	padding-left:15px;
	margin-bottom:7px;
	position:relative;
}
.color_box.yellow ul.dot li:last-child {
	margin-bottom:0;
}
.color_box.yellow ul.dot li:before {
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 20px;
	background: #fdd000;
	position: absolute;
	left: 0;
	top:10px;
}

/* 08 成人矯正
==============================================================================*/
.box_flow {
	width:100%;
	border:2px solid #fdd000;
	background-color:#FFF;
	padding:20px 20px;
}
.box_flow > dl dt{
	color:#955e2a;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	font-family: "vdl-v7marugothic";
	margin-bottom:15px;
}
.bottom_arrow {
	text-align:center;
	margin:20px 0 20px;
}



/* 10 ホワイトニング・補綴治療
==============================================================================*/
.ls-1 { letter-spacing:1px; }

.cosmetic .flexbox {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.box_check_common.merit,
.box_check_common.demerit {
	border-color:#ed6c01;
	margin-bottom:calc(60 / 640 * 100vw);
	width:100%;
}
.box_check_common.merit h4,
.box_check_common.demerit h4 {
	background: #ed6c01;
	font-size: 20px;
	font-family: "vdl-v7marugothic";
	color: #fff;
	line-height: 1.3;
	font-weight:normal;
	text-align: center;
	padding: 15px 0;
}
.box_check_common.merit ul,
.box_check_common.demerit ul {
	padding:calc(40 / 640 * 100vw);
	background: #fff;
}
.box_check_common.merit ul li,
.box_check_common.demerit ul li {
	font-size:16px;
	line-height: 24px;
	padding-left: 21px;
	padding-bottom: 12px;
	background: url(images/page/icn_circle_orange.png) left 5px no-repeat;
}
.box_check_common.demerit {
	border-color:#58c3e0;
}
.box_check_common.demerit h4 {
	background: #58c3e0;
}
.box_check_common.demerit ul {
}
.box_check_common.demerit ul li {
	background: url(images/page/icn_x_blue.png) left 5px no-repeat;
}




/* 11 インプラント
==============================================================================*/
.implant .border_box {
	padding:20px 20px;
}



/* 13 採用情報
==============================================================================*/
h4.greeting {
	font-size: calc(30 / 640 * 100vw);
	line-height: calc(46 / 640 * 100vw);
	color: #955e2a;
	font-weight:normal;
	text-align: center;
	margin-bottom: calc(30 / 640 * 100vw);
	letter-spacing:-1px;
}
h4.greeting span {
	min-height: 30px;
	background: url(images/page/bg_hdg3_type1.png) left 50% no-repeat, url(images/page/bg_hdg3_type1_after.png) right 50% no-repeat;
	padding: 0 36px;
}

.recruit .env_about.flexbox {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.recruit .env_about li {
	width:100%;
	position:relative;
	text-align:center;
	margin-bottom: calc(60 / 640 * 100vw);
}
.recruit .env_about li h5 {
	position:relative;
	font-size:18px;
	line-height:26px;
	color:#fe284e;
	text-align:center;
	font-weight:normal;
	margin:calc(70 / 640 * 100vw) 0 calc(20 / 640 * 100vw);
}
.recruit .env_about li h5.p02,
.recruit .env_about li h5.p03 { margin:calc(70 / 640 * 100vw) 0 calc(20 / 640 * 100vw); }
.recruit .env_about li h5:before {
	content: "";
	width: calc(90 / 640 * 100vw);
	height: calc(89 / 640 * 100vw);
	position: absolute;
	top: calc(-120 / 640 * 100vw);
	left: 0;
	right: 0;
	margin: auto;
	background: url(images/recruit/img_num01.png) 0 0 no-repeat;
	background-size:100%;
}
.recruit .env_about li h5.p01:before { background: url(images/recruit/img_num01.png) 0 0 no-repeat; background-size:100%; }
.recruit .env_about li h5.p02:before { background: url(images/recruit/img_num02.png) 0 0 no-repeat; background-size:100%; }
.recruit .env_about li h5.p03:before { background: url(images/recruit/img_num03.png) 0 0 no-repeat; background-size:100%; }

.tbl_recruit {
	width: 100%;
	table-layout: auto;
	border-collapse:collapse;
}
.tbl_recruit th,
.tbl_recruit td {
	display:block;
	border: 1px solid #58c3e0;
	padding: 15px 20px 15px 25px;
	border-collapse: collapse;
}
.tbl_recruit th {
	width: 100%;
	background: #f1fcff;
	text-align: left;
	vertical-align:top;
}
.tbl_recruit td {
	width: 100%;
	background: #fff;
	border-top: none;
}
.tbl_recruit tr:not(:first-child) th {
	border-top: none;
}

a.link {
	border-bottom:1px solid #2626d0;
	padding-bottom:4px;
}


.wpcf7 .require {
	display:inline-block;
	color:#FFF;
	font-size:12px;
	padding:2px 13px;
	margin-top:-2px;
	background-color:#58c3e0;
	float:right;
}
.wpcf7 .tbl_recruit td {
	padding:7px 15px;
}
.wpcf7 .tbl_recruit td.message {
	padding:15px 15px;
}
.wpcf7 .tbl_recruit td input,
.wpcf7 .tbl_recruit td textarea {
	border:1px solid #dddddd;
	padding:1px 4px;
}
.wpcf7 .tbl_recruit td .wpcf7-list-item.first {
	margin-left:0;
}
.wpcf7 .tbl_recruit td input.text1 {
	width:90%;
}
.wpcf7 .tbl_recruit td input.text2 {
	width:90%;
}
.wpcf7 .tbl_recruit td input.text3 {
	width:90%;
}
.wpcf7 .tbl_recruit td textarea {
	width:100%;
}
.wpcf7 .tbl_recruit td label input,
.wpcf7 .tbl_recruit td label span {
	vertical-align:middle;
}
.wpcf7 .sendarea .btn_submit {
	text-align:center;
	margin:50px auto 0;
}
.wpcf7 .input_submit {
	width:250px;
	height:50px;
	color: #FFF;
	font-size:16px;
	font-family: "vdl-v7marugothic";
	background: url(images/page/bg_btn01.png) 0 0 no-repeat;
}
.wpcf7 .input_submit:hover {
	opacity:.7;
}



/* 15 ブログ
==============================================================================*/
.blog .post_main > h3 {
    margin-bottom:20px;
}
.blog .post_main .single_post,
.blog .txt_post,
#sidebar li {
	word-break: break-all;
}
.blog .post_main .single_post > h3 a {
}


.blog .date_single,
.blog .post_content,
.blog #sidebar,
.blog .blog_archive {
    width: calc(100% - (50 / 640 * 100vw) * 2);
    margin:0 auto;
}

.page.column .page_main .post_main,
.page.blog .page_main .post_main {
	width:100%;
}
#sidebar{
    width: 100%;
}
.post_main{
}
.thmb{
}
.img_thmb{
    display: block;
    float:left;
    width: 120px;
    height: 120px;
}
.img_thmb:hover{
    opacity: .75;
}
.txt_post{
    padding-left: 140px;
}
.txt_post h2{
    font-size: 16px;
}
.txt_post h2 a{
    color: inherit;
}
.txt_post h2 a:hover{
    text-decoration: underline;
}
.txt_post .date{
    display: block;
    font-weight:bold;
    border-bottom: 1px solid #fdd000;
    padding-bottom: 7px;
    margin-bottom: 10px;
    color:#58c3e0;
}
.txt_excerpt{
    line-height: 1.8;
}
.txt_excerpt a{
    color: inherit;
}
.txt_excerpt a:hover{
    text-decoration: underline;
}
.page_main section.blog_archive{
    padding: calc(40 / 640 * 100vw) 0;
    border-bottom: 2px dashed #fdd000;
}
.page_main .blog_archive:nth-child(n+3){
    border-top: none;
}

.page_main .blog_archive h4 {
    font-family:inherit;
}
.page_main .blog_archive h4 a {
    color:#604225;
    font-size:16px;
}

#sidebar h4{
    background: #aacd06;
    color: #FFF;
    padding: 5px 0;
    text-align: center;
    margin-bottom: 10px;
}
#sidebar h4.mt30{ margin-top:30px; }

#wp-calendar{
    width: 100%;
    margin-bottom: 30px;
    border-collapse:separate;
    border-top:1px solid #58c3e0;
}
#wp-calendar caption {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0 10px;
    letter-spacing:2px;
}
#wp-calendar thead tr{
    border-collapse:collapse;
}
#wp-calendar th {
    background: #f1fcff;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    color:#604225;
    border-left:1px solid #58c3e0;
    border-bottom:none;
}
#wp-calendar th:first-child{
    border-left:1px solid #58c3e0;
}
#wp-calendar th:last-child {
    border-right:1px solid #58c3e0;
}
#wp-calendar tbody{
    border-collapse:collapse;
    background-color:#FFF;
    border: 1px solid #58c3e0;
    border-top: none;
}
#wp-calendar tbody td{
    font-size: 13px;
    text-align: center;
    border-left: #58c3e0 solid 1px;
    border-bottom: #58c3e0 solid 1px;
}
#wp-calendar tbody td.pad {
}
#wp-calendar tbody tr td:last-child{
    border-right:1px solid #58c3e0;
}
#wp-calendar tbody tr:first-child td{
    border-top: none;
}
#wp-calendar tbody tr:last-child td{
    border-bottom: 1px solid #58c3e0;
}
#wp-calendar tfoot td {
    padding-top:5px;
}
#wp-calendar tbody td a,
#wp-calendar tbody td:active,
#wp-calendar tbody td:visited {
    font-weight: bold;
    /*color: inherit;*/
    color:#604225;
    text-decoration: underline;
}
#wp-calendar td#prev a,
#wp-calendar td#prev a:active,
#wp-calendar td#prev a:visited {
    margin-left:12px;
    /*color: inherit;*/
    color:#604225;
    text-decoration: underline;
}
#wp-calendar td#next a,
#wp-calendar td#next a:active,
#wp-calendar td#next a:visited {
    margin-right:12px;
    /*color: inherit;*/
    color:#604225;
    text-decoration: underline;
}
#prev{
    text-align: left;
}
#next{
    text-align: right;
}
#sidebar ul{
    margin-bottom: 20px;
}
#sidebar li{
    margin-bottom: 5px;
}
#sidebar li a{
    color: inherit;
    text-decoration: underline;
}
#sidebar a:hover{
    text-decoration: none;
}
/* ページナピ部分＞＞ */
.navigation {
    text-align:center;
    padding-bottom:calc(40 / 640 * 100vw);
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.navigation .navitop {
    display:inline-block;
    font-size:14px;
    padding-bottom:2px;
    border-bottom:1px solid #3c3228;
}
.navigation .navileft {
    width:90px;
    display:inline-block;
    font-size:14px;
    padding-bottom:2px;
    border-bottom:1px solid #3c3228;
}
.navigation .naviright {
    width:90px;
    display:inline-block;
    font-size:14px;
    padding-bottom:2px;
    border-bottom:1px solid #3c3228;
}
.navigation .disnon {
    opacity:0;
}

.navigation .navitop a,
.navigation .navitop a:active,
.navigation .navitop a:visited {
    color:#3c3228;
}

.wp-pagenavi .pages {
}
.wp-pagenavi{
    text-align: center;
    margin-top: 50px;
}
.post_main .wp-pagenavi a, .post_main .wp-pagenavi span {
    border: 1px solid #aacd06;
    color: #aacd06;
    padding: 5px 7px;
}
.post_main .wp-pagenavi a:hover, .post_main .wp-pagenavi span.current {
    border-color: #aacd06;
    background: #aacd06;
    color: #fff;
}
#sidebar li.widget{
    margin-bottom: 20px;
}
.widget li a{
    text-decoration: underline;
    line-height: 1.2;
}
.widget li a:hover{
    text-decoration: none;
}
.page_main .post_main section h1{
    margin-bottom: 10px;
}
.page_main .post_main section h1 a{
    color: inherit;
}
.date_single{
    display: block;
    margin-bottom: 30px;
    text-align: right;
}
.post_main{
    padding-bottom: 100px;
}

.page.blog .page_main section > h3 {
    margin-bottom: 15px;
}

/* 16 初めての方へ
==============================================================================*/

.img_first{
	margin-bottom: 60px;
	background: url(images/first/img01.png)no-repeat left top / 226% auto, url(images/first/img02.png)no-repeat right bottom / 138% auto;
	height: calc(700 / 640 * 100vw);
}
.img_first .txt{
	color: #fff;
	font-size: 16px;
	line-height: 1.67;
	padding-top: 60vw;
	padding-left: 5vw;
}
.box_check_first > ul.parent{
	padding: calc( 38 / 640 * 100vw ) calc( 33 / 640 * 100vw ) calc( 22 / 640 * 100vw );
}
.box_check_first ul > ul{
	width: 100%;
}
.box_check_first .icn_check{
	background-size: calc( 22 / 640 * 100vw);
}
.box_first{
	background-color:#fffae2; 
	padding:calc( 38 / 640 * 100vw ) calc( 37 / 640 * 100vw ) calc( 22 / 640 * 100vw );
	margin-bottom: 20px;
}
.box_first .ttl{
	font-size: 17px; 
	color:#fdd000; 
	margin-bottom: 5vw;
	line-height: 1.5;
}
.box_first ul li{
	padding-left: 16px;
	position: relative;
	line-height: 2.1;
	letter-spacing: 0.05em;
}
.box_first ul li:before{
	content: "";
	position: absolute;
	top: 11px;
	left: 0;
	width: 5px;
	height: 5px;
	background-color:  #fdd000;
	border-radius: 50%;
}
.row_flow_first {
	display: flex;
	flex-direction: column-reverse;
}
.row_flow_first .wrap{
	display: flex;
	flex-direction: column;
}
.row_flow_first .wrap .btn:first-child{
	margin-bottom: 4vw;
}
.box_flow_first.box_flow{
	padding: calc( 38 / 640 * 100vw ) calc( 37 / 640 * 100vw ) calc( 62 / 640 * 100vw );
}
.box_flow_first.box_flow > dl dt{
	letter-spacing: 0.1em;
	font-size: 17px;
}
.row_flow_first p{
	margin-bottom: 31px;
}
.row_flow_first .img{
	margin-bottom: 4vw;
}
.row_flow_first .col_l {
	max-width: 575px;
}
.row_flow_first .col_l a{
	font-size: 16px;
	color: #ed6c01;
}
.row_flow_first .col_l p{
	margin-bottom: 4vw;
}
.row_flow_first .col_l .btn:first-child a{
	margin-right: 20px;
}
